        !COMPILER-GENERATED INTERFACE MODULE: Tue Mar 14 11:01:30 2017
        MODULE OUTFLOW_READ_mod
          INTERFACE 
            SUBROUTINE OUTFLOW_READ(ULOG,UOUTFLOW)
              INTEGER(KIND=4), INTENT(IN) :: ULOG
              INTEGER(KIND=4), INTENT(IN) :: UOUTFLOW
            END SUBROUTINE OUTFLOW_READ
          END INTERFACE 
        END MODULE OUTFLOW_READ_mod
